# This is the Bukkit commands configuration file for Paper.
#
# If you need help with the configuration or have any questions related to Paper,
# join us in our Discord or check the docs page.
#
# File Reference: https://docs.papermc.io/paper/reference/bukkit-commands-configuration/
# Docs: https://docs.papermc.io/
# Discord: https://discord.gg/papermc
# Website: https://papermc.io/

command-block-overrides: []
ignore-vanilla-permissions: false
aliases:
  ec:
  - echest
  particles:
  - pp gui
  enchants:
  - excellentenchants list
  souls:
  - mobcoins balance
  progress:
  - hb progress $1-
  jobs:
  - job $1-
  level:
  - deluxemenus:levelgui $1
  levels:
  - deluxemenus:levelgui $1
  sell:
  - economyshopgui:sellall $1-
  shop:
  - economyshopgui:shop $1-
  credits:
  - points me $1-
  playtimelevels:
  - deluxemenus:playtime $1
  wild:
  - rtp $1-
  wildtp:
  - rtp $1-
  daily:
  - axrewards open default
  vote:
  - deluxemenus:vote $1
  afk:
  - warp afk $1-
  license:
  - msg Atomatrix ALXNetwork [388204] - 221447 %%__RESOURCE_VERSION__%%
